dependencies:
  espressif/esp_hosted:
    version: "~0.0.9"
    rules:
      - if: "target in [esp32p4]"
  espressif/esp_wifi_remote:
    version: "~0.3.0"
    rules:
      - if: "target in [esp32p4]"
  # lijunru-hub/touch_button:
  #   version: "0.1.0"
  #   registry_url: https://components-staging.espressif.com